» Ubuntu » Pakete

Error

two or more packages specified (maven-assembly-plugin precise)